VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Macros | Functions
AudioIO.mm File Reference
`#import "AudioIO.h"`
`#import "MidiIO.h"`
`#import "pluginterfaces/base/fstrdefs.h"`
`#import <AVFoundation/AVAudioSession.h>`
`#import <AudioUnit/AudioUnit.h>`
`#import <UIKit/UIKit.h>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::InterAppAudio

## Macros
#define | FORCE_INLINE __attribute__ ((always_inline))

## Functions
| __attribute__ ((always_inline)) void AudioIO

## Macro Definition Documentation

#define FORCE_INLINE __attribute__ ((always_inline))

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.